@import url("/fonts/open-sans/Open-Sans.css");

@font-face {
	font-family: "TrajanPro-Regular";
	src: url("/fonts/Trajan/TrajanPro3-Regular.otf");
	}

@font-face {
	font-family: "TrajanPro-SemiBold";
	src: url("/fonts/Trajan/TrajanPro3-SemiBold.otf");
	}

@font-face {
	font-family: "TrajanPro-Light";
	src: url("/fonts/Trajan/TrajanPro-Light.otf");
	}
	
@font-face {
	font-family: "ZapfinoForteLT";
	src: url("/fonts/ZapfinoForteLTPro.otf");
	}

body {
	background-image: linear-gradient(rgba(0, 0, 0, 0.5),
                       rgba(0, 0, 0, 0.5)), url(bg.png);
	background-repeat: repeat;
	color: whitesmoke;
	font-family: "open sans", open-sans, arial, tahoma, verdana, sans-serif;
	letter-spacing: .1em;
	text-align: center;
	}
	
figure {
	margin-left: auto;
	margin-right: auto;
	}
	
figure img {
	vertical-align: bottom;
	}
	
figure figcaption {
	font-family: "open sans", open-sans, arial, tahoma, verdana, sans-serif;	
	}
	
figcaption::before {
	content: "\2191\0020";
	font-weight: bold;
	}
	
figure.left {
	float: left;
	margin-right: 1em;
	margin-left: 0;
	}
	
figure.right {
	float: right;
	margin-left: 1em;
	margin-right: 0;
	}

figure.center {
	margin-left: auto;
	margin-right: auto;
	}
	
p {
	color: whitesmoke;
	}
nav {
	display: block;
	line-height: 150%;
	margin-left: auto;
	margin-right: auto;	
	width: 80%;
	}
h1,h2,h3 {
	font-family: TrajanPro-Regular, palatino, "times new roman", "times roman", times, sans-serif;
	color: PowderBlue;
	text-shadow: 2px 2px 2px #000;
	letter-spacing: .1em;
	}
h1 {
	font-variant: small-caps;
	letter-spacing: .2em;
	}
h3 {
	color: LightSkyBlue;
	}
header {
	line-height: 90%;
	}
header h1 {
	color: deepskyblue;
	font-size: xxx-large;
	}
header h2, header h3 {
	color: silver;
	}
header div {
	clear: both;
	}

section#NextReunion h1 {
	color: powderblue;
	}
section#NextReunion h2 {
	color: powderblue;
	}
section#NextReunion h3 {
	color: powderblue;
	}
section#NextReunion h4 {
	color: powderblue;
	}

div#originals {
	color: white;
	font-family: zapfino,"zapfino font",ZapfinoForteLT,"Brush Script MT","Brush Script","ink free",inkfree,"Segoe Script",segoescript,gabriola,signature,arimo,impact;
	font-size: large;
	font-weight: bold;
	letter-spacing: 0;
	text-align: center;
	}

a {
	font-weight: bold;
	letter-spacing: .5px;
	padding: .1em .2em .1em .2em;
	text-decoration: none;
	}
a:link,a:visited {
	color: #9BDDFF;
	}
a:hover {
	color: yellow;
	}
a:active {
	color: mintcream;
	}
hr {
	width: 20%;
	}
.bottom {
	border-color: #666;
	color: black;
    text-align: right;
	width: 100%;
	}
p#maintained, p#maintained a {
	font-family: "open sans", open-sans, arial, tahoma, verdana, sans-serif;
	font-size: small;
	font-style: italic;
	text-align: right;
	}
	
/* Rotating Pix */
	
div#RotatePix img {
	width: 30%;
	max-width: 800px;
	}
	
/* NAV LINKS */


a#home:link, a#home:visited {
	color: #90EE90;
	}
	
a#home:hover {
	color: orange;
	}

a#home:active {
	color: mintcream;
	}
	
nav a {
	padding-left: 0;
	padding-right: 0;
	white-space: nowrap;
	letter-spacing: .1em;
	}
	
nav a::after {
	color: white;
	content: "\0020\00a0\2022 ";
	}

nav a:last-of-type:after {
	content: "";
	}

/* Bulletins */
div.bulletin {
	background-color: rgba(200, 200, 200, 0.2);
	margin-left: auto;
	margin-right: auto;
	padding: 5%;
	width: 50%;
	}
	
div.bulletin p,
div.bulletin h1,
div.bulletin h2,
div.bulletin h3,
div.bulletin h4 
	{
	background-color: transparent;
	color: aliceblue;
	opacity: 100%;
	}
	
	
/* Go Back to Previous Page */

div#return {
	background-color: aliceblue;
	border: medium solid navy;
	border-radius: 5px;
	color: navy;
	font-family: "open sans", open-sans, helvetica, geneva, tahoma,sans-serif;
	margin-left: auto; 
	margin-right: auto;
	padding: .3em .5em .3em .5em;
	text-align: center;
	width: 40%;
	}
	
div#return a {
	text-decoration: none;
	color: navy;
	}

div#return:link a,
div#return:visited a {
	color: navy;
	background-color: aliceblue;
	}

div#return:hover a {
	color: deepskyblue;
	background-color: aliceblue;
	}
	
div#return:active a {
	color: blue;
	background-color: mintcream;
	}
	
/* Popup Page */

body#popup article {
	color: whitesmoke;
	display: block;
	margin-top: .5%;
	padding-top: .5%;
	text-align: center;
	}
	
/* Return SSI */

nav#return a {
	padding: .3em .5em .3em .5em;
	border: thin solid skyblue;
	background-color: #444;
	}

nav#return a:hover; {
	border-color: yellow;
	}
		
nav#return a:active; {
	border-color: blue;
	}
	
/* Google Search */
div#googleSearch {
	width: 30%;
	margin-left: auto;
	margin-right: auto;
	}
	
/* Construction Pix */
	
body#constructionPix a#construction {
	display: none;
}

body#constructionPix section {
	margin-left: 2%;
	margin-right: 2%;
	}
		
body#constructionPix section#constructionPhotos p {
	font-family: trajan, palatino, 'times new roman', times, georgia, serif;
	text-align: left;
	font-size: larger;
	}
	
body#constructionPix figure.construction {
	border-bottom: thin solid silver;
	border-left: thin solid silver;
	border-right: thin solid silver;
	display: block;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	padding-bottom: 1%;
	padding-top: 0;
	width: 60%;
	}
	
body#constructionPix figure.construction img {
	width: 100%;
	}
	
body#constructionPix figure.construction figcaption {
	padding: .5em 1em .5em 1em;
	background-color: #333;
	}

body#constructionPix figure.construction figcaption p {
	font-family: open-sans, futura, helvetica, geneva, sans-serif;
	}	

@media screen and (max-width: 480px) {

h1,h2,h3 {
	font-size: smaller;
	line-height: 110%;
	letter-spacing: .05em;
	}
	
body#constructionPix figure.construction {
	width:96%;
	}
	
/* Google Search */
div#googleSearch {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	}

div#RotatePix {
	width: 80%;
	max-width: unset;
	margin-left: auto;
	margin-right: auto;
	}

div#RotatePix img {
	margin-left: auto;
	margin-right: auto;
	max-width: unset;
	width: 100%;
	}

}


